<%- include ('partials/header') -%>
    <%- include ('partials/nav') -%>

        <section class="references">
            <div class="references_heading">
                <h1 class="heading-primary">References</h1>
            </div>
            <div class="references_contacts container">
                <div class="row">
                    <div class="column col-lg-3 col-md-8">
                        <div class="card">
                            <img class="card-img-top" src="/ref-1.jpeg" alt="Card image cap">
                            <div class="card-body">
                                <h2 class="name">Dr. Sheldon Cooper</h2>
                                <h3 class="designation">Scientist & Researcher</h3>
                                <a href="https://www.caltech.edu/">
                                    <h3 class="company">Caltech</h3>
                                </a>
                                <a href="tel:#">
                                    <h3 class="phone">+91988#######</h3>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="column col-lg-3 col-md-8">
                        <div class="card">
                            <img class="card-img-top" src="/ref-2.jpeg" alt="Card image cap">
                            <div class="card-body">
                                <h2 class="name">Tony Stark</h2>
                                <h3 class="designation">Super Hero</h3>
                                <a href="https://www.marvel.com/">
                                    <h3 class="company">Marvels</h3>
                                </a>
                                <a href="tel:#">
                                    <h3 class="phone">+91701#######</h3>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="column col-lg-3 col-md-8">
                        <div class="card">
                            <img class="card-img-top" src="/ref-3.jpeg" alt="Card image cap">
                            <div class="card-body">
                                <h2 class="name">Jon Snow</h2>
                                <h3 class="designation">Lord Commander</h3>
                                <a href="https://gameofthrones.fandom.com/wiki/Night%27s_Watch">
                                    <h3 class="company">Night's Watch</h3>
                                </a>
                                <a href="tel:#">
                                    <h3 class="phone">+60116#######</h3>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="back">
                    <a href="/"><button class="btn btn-info">
                            <i class="fas fa-long-arrow-alt-left"></i>
                        </button></a>
                </div>
            </div>


        </section>

        <section class="footer_sec_end footer-ref">
            <div class="links">
                <a href="/endorsement">Endorse</a>
                <a href="#">Resume</a>
                <a href="/about">About</a>
                <a href="/references">References</a>
                <a href="/contact">Contact</a>
            </div>
            <div class="copyright">
                Copyright &#169; 2021
            </div>

        </section>

        <%- include ('partials/footer') -%>